#pull { display:none; }

	
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#pull { display:block; }
.mobile_search .header_right{ width:200px; float:right; margin-right:8px;}
.header_left{ margin-left:8px;}
.home_welcome_container{ padding:40px 0px; width:98%;}
.home_welcome_left{ margin-bottom:40px; width:100%;}
.home_container_right{ width:100%; text-align:center;}
.home_primium{ display:inherit;}
.home_premium_left{ width:100%; float:none;}
.home_premium_left img{ min-height:auto;}
.home_premium_right{ margin:0px auto; float:none; padding:40px 0px; width:95%;}
.home_service{padding:20px 0px 0px; width:98%;}
.home_service_box{ width:49%; margin:0px 0px 20px;}
.home_service_box img{ height:320px;}
.home_service_box:nth-child(2n+1){ float:right;  margin:0px 0px 20px;}
.home_service_box:nth-child(3n+1){ float:left;}
.footer_top_form{padding: 30px 0px; width:98%;}
.footer_container{padding: 40px 0px 40px;  width:98%;}
.footer_left{ margin:0px; width:49%;}
.footer_middle{width:49%; float:right; text-align:center;}
.footer_right{width:100%; margin-top:20px;}
.footer_post{ width:50%; float:left; padding: 0px 8px 0px 0px; margin:0px;}
/*----------------------news------------------------*/
.bb_container{ width:98%;}
.news_container{ width:98%;}
.news_left{ width:62%;}
.news_box img{ height:auto; transition:all 1s ease;}
.news_inner_left{ width:62%;}
.news_inner_box img{ height:auto;}

.caption_box h1{font-size:30px !important; line-height:30px !important;}
.caption_box p{ margin:0px 0px 15px !important; padding:0px 0px 15px !important; font-size:17px !important; line-height:27px !important;}
.learn_more a{ padding:10px 25px !important; line-height:15px !important;}	
.caption_box p:before{ display:none !important;}
.post_listing{ float:left; width:48%; margin:0px 1% 25px;}

.inner_serviec_container{ width:95%;}
.service1{ display:block;}
.service1_left{ float:none; width:100%; padding:0px 0px;}
.service1_right{ float:none; width:100%; padding:40px 4% 10px;}
.service1_left img{ height:auto; min-height:inherit;}

.service2{ display:block;}
.service2_left{ float:none; width:100%; padding:40px 4% 10px;}
.service2_right{ float:none; width:100%; margin:0px 0px 40px}
.service2_right img{ height:auto; min-height:inherit;}

.service3{ display:block;}
.service3_left{ float:none; width:100%; padding:10px 4% 10px;}
.service3_right{ float:none; width:100%; margin:0px 0px 40px}
.service3_right img{ height:auto; min-height:inherit;}

.locat_mapp iframe{ height:380px;}
.mobile_search .header_right #search-container{ top:135px;}
.mobile_search .header_right #search-container .search-form .search_news_feild{ width:270px;}
}

@media only screen and (min-width:959px) and (max-width: 1024px) {
.home_welcome_left{ margin-bottom:0px; width:49%;}
.home_container_right{ width:49%; text-align:center;}
.home_primium{ display:flex;}
.home_premium_left{ width:50%; float:left;}
.home_premium_left img{ min-height:440px;}
.home_premium_right{ margin:0px auto; float:left; padding:20px 15px; width:50%;}
.home_premium_right p{ line-height:28px;}
.home_service_box{ width:32.3%; margin:0px .75% 0px;}
.home_service_box:nth-child(2n+1){ float:left;  margin:0px 0px 0px;}
.home_service_box:nth-child(3n+1){ float:right;}
.footer_top_form{padding: 30px 0px; width:98%;}
.footer_container{padding: 40px 0px 30px;  width:98%;}
.footer_left{ width:33%;}
.footer_middle{width:30%; float:left;}
.footer_right{width:36%; margin-top:0px;}
.footer_post{ width:100%; float:none; padding:0px; margin:0px 0px 10px;}

/*----------------------news------------------------*/
.news_left{ width:70%;}
.news_box img{ height:auto;}

.caption_box h1{font-size:30px !important; line-height:30px !important;}
.caption_box p{ margin:0px 0px 15px !important; padding:0px 0px 15px !important; font-size:17px !important; line-height:27px !important;}
.learn_more a{ padding:10px 25px !important; line-height:15px !important;}
.caption_box p:before{ display:none !important;}

.post_listing{ float:left; width:31%; margin:0px 1%;}

.inner_serviec_container{ width:95%;}
.service2_left{ padding:0px 2%;}
.service1_right{ padding:0px 2%;}
.service3_left{ padding:0px 2%;}

.news_inner_left{ width:70%;}
.news_inner_box img{ height:auto;}

.locat_mapp iframe{ height:400px;}

.mobile_search .header_right #search-container{ top:122px;}
.mobile_search .header_right #search-container .search-form .search_news_feild{ width:270px;}
}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {	
.mobile_search .header_right{ width:200px; float:right; margin-right:8px;}
.header_left{ margin-left:8px;}
.home_welcome_container{ padding:40px 0px; width:95%;}
.home_welcome_left{ margin-bottom:40px; width:100%;}
.home_container_right{ width:100%; text-align:center;}
.home_primium{ display:inherit;}
.home_premium_left{ width:100%; float:none;}
.home_premium_left img{ min-height:auto;}
.home_premium_right{ margin:0px auto; float:none; padding:40px 0px; width:95%;}
.home_service{ width:95%; padding:20px 0px 0px;}
.home_service_box{ width:100%; margin:0px 0px 20px;}
.footer_top_form{ width:95%; padding:20px 0px 30px;}
.feild_box, .feild_box_right{ width:48%; margin:0px 1% 20px;}
.feild_msg_box{ margin:0px 1% 20px;}
.footer_container{ width:95%; padding:30px 0px 15px;}
.footer_left{ width:100%; margin:0px 0px 20px;}
.footer_middle{ width:100%; text-align:center; margin:0px 0px 20px;}
.footer_right{ width:100%;}
.footer_post_text{ width:360px;}
/*----------------------news------------------------*/
.bb_container{ width:95%;}
.news_container{ width:95%;}
.news_left{ margin-bottom:30px;  width:100%; float:none;}
.news_box img{ height:auto;}
.news_right{ float:none; width:100%;}
.latest_news_text{ width:80%;}

.news_inner_left{ margin-bottom:30px;  width:100%; float:none;}
.news_inner_box img{ height:auto;}

.caption_box h1{font-size:27px !important; line-height:27px !important;}
.caption_box p{ margin:0px 0px 14px !important; padding:0px 0px 14px !important; font-size:15px !important; line-height:20px !important;}
.learn_more a{ padding:10px 25px !important; line-height:15px !important;}
.caption_box p:before{ display:none !important;}

.post_listing{ float:none; width:100%; margin:0px 0px 20px;}

.inner_serviec_container{ width:95%;}
.service1{ display:block;}
.service1_left{ float:none; width:100%; padding:0px 0px;}
.service1_right{ float:none; width:100%; padding:40px 4% 10px;}
.service1_left img{ height:auto; min-height:inherit;}

.service2{ display:block;}
.service2_left{ float:none; width:100%; padding:40px 4% 10px;}
.service2_right{ float:none; width:100%; margin:0px 0px 40px}
.service2_right img{ height:auto; min-height:inherit;}

.service3{ display:block;}
.service3_left{ float:none; width:100%; padding:10px 4% 10px;}
.service3_right{ float:none; width:100%; margin:0px 0px 40px}
.service3_right img{ height:auto; min-height:inherit;}

.locat_mapp iframe{ height:350px;}
.mobile_search .header_right #search-container{ top:135px;}
.mobile_search .header_right #search-container .search-form .search_news_feild{ width:200px;}
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 639px) and (max-width: 767px) {
.home_service_box img{ height:440px;}
.footer_left{ width:49%; margin:0px;}
.footer_middle{ width:49%; float:right; text-align:right; margin:25px 0px 0px;}
.footer_right{ margin-top:30px; width:100%;}
.footer_post_text{ width:500px;}	
/*-----------------*/
.news_left{ margin-bottom:30px;  width:100%; float:none;}
.news_box img{ height:auto;}
.news_right{ float:none; width:100%;}
.latest_news_text{ width:85%;}

.news_inner_left{ margin-bottom:30px;  width:100%; float:none;}
.news_inner_box img{ height:auto;}

.caption_box h1{font-size:27px !important; line-height:27px !important;}
.caption_box p{ margin:0px 0px 14px !important; padding:0px 0px 14px !important; font-size:15px !important; line-height:20px !important;}
.learn_more a{ padding:10px 25px !important; line-height:15px !important;}
.caption_box p:before{ display:none !important;}
.post_listing{ float:left; width:48%; margin:0px 1% 25px;}

.inner_serviec_container{ width:95%;}
.service1{ display:block;}
.service1_left{ float:none; width:100%; padding:0px 0px;}
.service1_right{ float:none; width:100%; padding:40px 4% 10px;}
.service1_left img{ height:auto; min-height:inherit;}

.service2{ display:block;}
.service2_left{ float:none; width:100%; padding:40px 4% 10px;}
.service2_right{ float:none; width:100%; margin:0px 0px 40px}
.service2_right img{ height:auto; min-height:inherit;}

.service3{ display:block;}
.service3_left{ float:none; width:100%; padding:10px 4% 10px;}
.service3_right{ float:none; width:100%; margin:0px 0px 40px}
.service3_right img{ height:auto; min-height:inherit;}

.locat_mapp iframe{ height:370px;}

}

@media only screen and (max-width: 479px) {	
.mobile_search .header_right{ width:95%; float:none; margin:0px auto;}
.header_left{ width:100%; text-align:center; margin-bottom:10px; float:none;}
.header_left img{ display:inline-block;}
.home_welcome_container{ padding:40px 0px; width:95%;}
.home_welcome_left{ margin-bottom:40px; width:100%;}
.home_container_right{ width:100%; text-align:center;}
.home_primium{ display:inherit;}
.home_premium_left{ width:100%; float:none;}
.home_premium_left img{ min-height:auto;}
.home_premium_right{ margin:0px auto; float:none; padding:40px 0px; width:95%;}
.home_service{ width:95%; padding:20px 0px 0px;}
.home_service_box{ width:100%; margin:0px 0px 20px;}
.home_service_box img{ height:285px;}
.footer_top_form{ width:95%; padding:20px 0px 30px;}
.feild_box, .feild_box_right{ width:100%; margin:0px 0px 20px;}
.footer_form textarea{ height:100px;}
.footer_top_form h3{ font-size:24px; padding-bottom:20px;}
.feild_msg_box{ margin:0px 0px 20px;}
.footer_container{ width:95%; padding:30px 0px 15px;}
.footer_left{ width:100%; margin:0px 0px 20px;}
.footer_middle{ width:100%; text-align:center; margin:0px 0px 20px;}
.footer_right{ width:100%;}
.footer_copywrite_container{ padding:18px 8px;}
.footer_post_thumb{ width:25%;}			
.footer_post_text{ width:70%;}
.footer_post_text p{ line-height:24px;}
.home_welcome_container h2, .home_premium_right h4{ font-size:24px;}
.home_service h3{ font-size:24px; padding:0px 0px 20px;}
.home_service_box h4 a, .home_service_box h4{ font-size:24px;}
/*----------------------news------------------------*/
.bb_container{ width:95%;}
.news_container{ width:95%;}
.news_left{ margin-bottom:30px;  width:100%; float:none;}
.news_box img{ height:auto;}
.news_right{ float:none; width:100%;}
.latest_news_text{ width:75%;}

.news_inner_left{ margin-bottom:30px;  width:100%; float:none;}
.news_inner_box img{ height:auto;}

.caption_box h1{font-size:22px !important; line-height:20px !important;}
.caption_box p{ margin:0px 0px 10px !important; padding:0px 0px 10px !important; font-size:13px !important; line-height:18px !important;}
.learn_more a{ padding:10px 25px !important; line-height:15px !important;}
.caption_box p:before{ display:none !important;}

.post_listing{ float:none; width:100%; margin:0px 0px 20px;}
.inner_serviec_container{ width:95%;}
.service1{ display:block;}
.service1_left{ float:none; width:100%;}
.service1_right{ float:none; width:100%; padding:40px 4% 10px;}
.service1_left img{ height:auto; min-height:inherit;}

.service2{ display:block;}
.service2_left{ float:none; width:100%; padding:40px 4% 10px;}
.service2_right{ float:none; width:100%; margin:0px 0px 40px}
.service2_right img{ height:auto; min-height:inherit;}

.service3{ display:block;}
.service3_left{ float:none; width:100%; padding:10px 4% 10px;}
.service3_right{ float:none; width:100%; margin:0px 0px 40px}
.service3_right img{ height:auto; min-height:inherit;}

.locat_mapp iframe{ height:300px;}

.mobile_search{ padding:10px 0px 0px;}
.mobile_search .header_right #search-container{ top:195px;}
.mobile_search .header_right #search-container .search-form .search_news_feild{ width:300px;}
}																																											


/*----------------------------Click to open Menu In resposnive----------------------*/

@media only screen and (max-width: 1024px) {

.subclick{height:20px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:20px;}

.subclick:after{content:url(../images/arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

.header_nav nav{width:100%; margin:0px 0px 0px 0px; padding:0px 0px; background:#a68c69;} 
.header_nav nav ul{margin:0px 0px; padding:0px 0px; list-style-type:none; width:100%;} 
.header_nav nav ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #b1956f; border-bottom:1px solid #967e5d;}
.header_nav nav ul li a{margin:0px 0px; padding:10px 0px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto; border-radius:0px; font-weight:400;}

.header_nav nav ul li a:hover{color:#FFF; background:#a38359;}

.header_nav nav ul li.current-menu-item > a,
.header_nav nav ul li.current-menu-ancestor > a,
.header_nav nav ul li.current_page_item > a,
.header_nav nav ul li.current_page_ancestor > a{color:#FFF; background:#a38359;}

.header_nav nav a{text-align:left; width:100%; text-indent:10px; text-decoration:none; font-size:17px; color:#FFF;}
.header_nav nav a:hover{color:#fff; text-decoration:none;}        

.header_nav nav ul{display:none; height:auto;}
.header_nav nav a#pull {display:block; width:100%; position:relative; background:#bea88b; margin:0px 0px; color:#FFF; text-transform:uppercase; font-weight:600; line-height:40px;}
  
.header_nav nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display:inline-block; position:absolute; right:10px; top:10px;} 

.header_nav nav ul ul:before{ border:none;}
.header_nav nav ul ul{ float:none; position:relative; left:auto; background:none;}
.header_nav nav ul li{ float:none; position:relative;}
.header_nav nav ul ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #503613; border-bottom:1px solid #503613;}
.header_nav nav ul ul li a{margin:0px 0px; padding:10px 15px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto;}

.header_nav nav ul li ul li a:hover{color:#FFF; background:#a38359;}
.header_nav nav ul ul li.current-menu-item > a,
.header_nav nav ul ul li.current-menu-ancestor > a,
.header_nav nav ul ul li.current_page_item > a,
.header_nav nav ul ul li.current_page_ancestor > a{color:#FFF; background:#a38359;}


.header_wrap{ position:static; background:#000;}
.header_container{ width:100%;  padding:10px 0px 0px;}
.header_nav{ width:100%;  margin:12px 0px 0px 0px;}
.header_right{ display:none; float:none;}
.mobile_search{ display:block;}
.mobile_search .header_right{ display:block;}


.caption_container{ width:98%;}
.caption_box{ width:100%;}

.tp-caption{width:95%;}
.tp-bullets{width:95%;}
.archive_bb_container{width:95%;}
.locat_mapp iframe{ height:270px;}

.header_right #search-container .search-form .search_news_feild{ width:370px; font-size:13px;}
}

@media only screen and (min-width: 1025px) {

.nav ul li a
{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;
}
.nav ul li a:hover{color:#e34c4c !important;}

}

